RubyGems Navigation menu

poltergeist-suppressor 0.0.1

A noisy warnings suppressor for capybara/poltergeist. This gem silences noisy phantomjs warnings such as 'CoreText performance note...'.

Versions:

  1. 0.0.1 - April 30, 2014 (7 ko)

Dépendances de Runtime (2):

Dépendances de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Kazato Sugimoto

    Total de contrôle SHA 256:

    968d0e94c5bf3023ed457cef688a5ed87bf30536e89877ad3018efde7096331d

    Total de téléchargements 81 999

    Pour cette version 81 999

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: